[CGUI_Win]

GUI_Background_Def=PtzPanel_UP.bmp
GUI_Background_Dis=PtzPanel_DIS.bmp
GUI_Background_Down=PtzPanel_DN.bmp
GUI_Background_Focus=PtzPanel_FN.bmp
GUI_Background_NoBtn=PtzPanel_UP.bmp
GUI_Background_Skin=PtzPanelSkin.bmp

MaskColor=255,255,255
TOTAL_BTN=5

ID_GUI_BTN00=77,44,15,15
ID_GUI_BTN01=77,103,15,15
ID_GUI_BTN02=47,73,15,15
ID_GUI_BTN03=106,73,15,15
ID_GUI_BTN04=74,71,20,20


[CPtzPanel]
ID_PTZ_PANEL=900,190,124,385





